Jump to content

Marc-André Gasser

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. Any news on when you will release Spriter2 ? I really hope Spriter2 will also work on newer Ubuntu flavours since Spriter1 is not compatible with newer Ubuntu releases. Keep coding guys...
  2. Since no one seems to care so far, here is what I did to work again with my sprites: Installed wine 3.x instaledl: http://dragonbones.com/en/download.html made a donation and feeling happy again....
  3. Hi I love spriter and used it in with Ubuntu 16.04 LTS which worked perfect. Now switched to Ubuntu 17.10. First of all, there is only gstreamer1.0 available, fixed it with: But it still does not start, getting: Install xcb with: sudo apt-get install libxcb1 and also installed QT5 But still no luck. Can you please compile against newer version or can anyone tell me how to fix, really like to use Spriter again!
×
×
  • Create New...